%% nettoyage 
clf 
%% representation graphique burgers 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%5
%%%%  rayons 
subplot(1,3,1) 
traceray 
%%%%  sismos
subplot(1,3,2) 
sismo
%%% portaits de phase
subplot(1,3,3)
portpha
%%%%%%%%%%%%%%%%%%%%%%%%%
